.page-header {
    position: absolute;
    left: 20px;
    top: 20px;
    z-index:1001;
}

.page-header img {
    max-width: 100%;
    display:block;
}

.swiper-slide {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    color:white;
}

.swiper-slide#slide1 {
    background-image: url('./../img/bg1.jpg');
}

.swiper-slide#slide2 {
    background-image: url('./../img/bg2.jpg');
}

.swiper-slide#slide3 {
    background-image: url('./../img/bg3.jpg');
}

h4 {
    font-size: 4em;
    text-align: center;
    text-shadow: 2px 2px 5px #222222;
}

@media (max-width:768px) {
    h4 {
        font-size:2em;
    }
}

.page-footer {
    background-color: transparent;
    position: fixed;
    bottom:0;
    left:0;
    right:0;
    color:white;
    z-index: 1001;
    text-align: center;
}

.page-footer a {
    color:inherit;
}